Skilled Trades - Android - Bug #10997

Change the text message in the notification list as admin rejected the invitation.

10/23/2024 02:02 PM - Shubham J

Status: Closed Start date: 10/23/2024
Priority: High Due date: 10/23/2024
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Admin Login > Reject the follow request from admin > Tap Notification bell > Change the text as displaying accepted the

request.
History

#1 - 10/23/2024 02:09 PM - Shubham J
- File clipboard-202410231409-zywyb.png added

- Description updated

#2 - 10/24/2024 01:30 PM - Iram Hamdani
- Due date set to 10/23/2024
- Status changed from New to Resolved

- Assignee changed from Amitesh Kumar Rai to Iram Hamdani

#3 - 10/24/2024 03:27 PM - Iram Hamdani

No such scenario found on testing so changes made in code rolled back .

#4 - 10/25/2024 03:00 PM - Shubham J

- Status changed from Resolved to Closed
